/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	font            : 16pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc09               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
div#e20             { /* Half human, half vampire... */
	font            : 16pt 'Arial Narrow', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   9.00pt;
	top             :  57.75pt;
	width           : 726.75pt;
	height          : 131.25pt;
	}
img#e19             { /* web_children_of_the_nigh... */
	background-color: transparent;
	position        : absolute;
	left            : 669.75pt;
	top             : 519.75pt;
	width           :  62.25pt;
	height          :  18.75pt;
	}
h1#e18              { /* BLADE\ */
	background      : transparent url(web_children_of_the_night002013.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :   8.25pt;
	width           : 126.00pt;
	height          :  45.75pt;
	}
div#e17             { /* So good, they made two s... */
	position        : absolute;
	left            :   9.00pt;
	top             : 185.25pt;
	width           : 701.25pt;
	height          : 103.50pt;
	}
img#e16             { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 150.75pt;
	top             : 269.25pt;
	width           :  68.25pt;
	height          : 100.50pt;
	}
img#e15             { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 309.75pt;
	top             : 270.75pt;
	width           :  74.25pt;
	height          :  93.75pt;
	}
img#e14             { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 466.50pt;
	top             : 269.25pt;
	width           :  66.75pt;
	height          :  99.00pt;
	}
div#e13             { /* Blade  */
	position        : absolute;
	left            : 165.00pt;
	top             : 372.75pt;
	width           :  47.25pt;
	height          :  23.25pt;
	}
div#e12             { /* Blade II  */
	position        : absolute;
	left            : 316.50pt;
	top             : 370.50pt;
	width           :  63.00pt;
	height          :  19.50pt;
	}
div#e11             { /* Blade Trinity */
	position        : absolute;
	left            : 451.50pt;
	top             : 370.50pt;
	width           :  87.00pt;
	height          :  20.25pt;
	}
img#e10             { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 254.25pt;
	top             : 486.75pt;
	width           : 110.25pt;
	height          :  74.25pt;
	}
img#e9              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            :  48.75pt;
	top             : 408.00pt;
	width           : 104.25pt;
	height          :  69.75pt;
	}
img#e8              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 168.75pt;
	top             : 407.25pt;
	width           : 119.25pt;
	height          :  67.50pt;
	}
img#e7              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 462.75pt;
	top             : 486.00pt;
	width           : 106.50pt;
	height          :  73.50pt;
	}
img#e6              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 380.25pt;
	top             : 486.00pt;
	width           :  69.75pt;
	height          :  76.50pt;
	}
img#e5              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 303.75pt;
	top             : 407.25pt;
	width           : 120.75pt;
	height          :  69.00pt;
	}
span#e4             { /* blade.gif */
	background      : transparent url(blade.gif) no-repeat top left;
	position        : absolute;
	left            : 137.25pt;
	top             :   8.25pt;
	width           :  75.00pt;
	height          :  42.00pt;
	}
img#e3              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            :  18.75pt;
	top             : 488.25pt;
	width           : 107.25pt;
	height          :  69.00pt;
	}
img#e2              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 135.00pt;
	top             : 488.25pt;
	width           : 101.25pt;
	height          :  69.75pt;
	}
img#e1              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 441.00pt;
	top             : 405.00pt;
	width           : 102.00pt;
	height          :  72.00pt;
	}



/*--- EndOfFile ---*/
